@charset "utf-8";

/* HOME
-------------------------------------------------------------------*/
.home .mv{
    height: calc(100vh - 80px);
    min-height: 700px;
	background:url(../img/top/mv.jpg?20250331) no-repeat center center;
	background-size:cover;
}

.home .mv .box{
	position:relative;
	height:100%;
	width:100%;
}

.home .mv .box h1{
	position:absolute;
	right:0;
	top:30%;
}

.home .mv .box .subtxt{
	position:absolute;
	right:0;
	top:49%;
}

.kaitori{
	text-align:center;
	padding:100px 20px;
}

.kaitori h2{
	font-size:48px;
	font-family: "Zen Old Mincho", serif;
	line-height:1.1em;
}

.kaitori h2 .txt01{
	font-size:18px;
	display:block;
	line-height:1.8em;
}

.kaitori h2 .txt02{
	font-size:28px;
	display:block;
}

.kaitori ul{
	display:flex;
	justify-content:space-between;
	padding:40px 0 0 0;
}

.kaitori ul li{
	width:300px;
}

.kaitori ul li dl{
	background:#686868;
	padding:20px;
}

.kaitori ul li dl dd{
	color:#fff;
	font-weight:600;
	font-size:18px;
	padding:20px 0 0 0;
}

.kaitori ul li .txt{
	padding:20px 0 0 0;
	line-height:1.6em;
	text-align:left;
}

.feature{
	padding:100px 20px;
	background:#f8f8f8;
}

.feature .tit-box{
	text-align:center;
}

.feature .tit-box ul{
	display:flex;
	justify-content:center;
}

.feature .tit-box ul li{
	font-size:14px;
	margin:0 3px;
	background:#6b590b;
	color:#fff;
	padding:0 5px;
	font-weight:600;
	display:inline-block;
}

.feature .img-box .box-in dl dt{
	font-size: 18px;
	padding: 3px 6px;
	background:#6b590b;
	color:#fff;
	font-weight:600;
	display:inline-block;
}

.feature .tit-box h2{
	font-size:28px;
	font-family: "Zen Old Mincho", serif;
	padding:20px 0 0 0;
	position:relative;
	display:inline-block;
}

.feature .tit-box h2 span{
	content:"";
	display:block;
	position:absolute;
	left:-80px;
	top:-65px;
}

.feature .img-box .box-in{
	padding:50px 0 0 0;
}

.feature .img-box .box-in dl{
	background:#f8f8f8;
	padding:40px 0 30px 40px;
	margin-top:-130px;
	position:relative;
	width:600px;
	box-sizing:border-box;
}

.feature .img-box .box-in dl dd{
	padding:10px 0 0 0;
	font-size:24px;
	font-weight:600;
	line-height:1.6em;
}

.feature .img-box .box-in .txt{
	padding:0 0 40px 40px;
	line-height:1.8em;
}

.buy{
	padding:100px 0 0 0;
}

.buy .tit-box{
	text-align:center;
}

.buy .tit-box h2{
	font-size:28px;
	font-family: "Zen Old Mincho", serif;
	padding:20px 0 0 0;
	position:relative;
	display:inline-block;
}

.buy .tit-box h2 span{
	content:"";
	display:block;
	position:absolute;
	left:-160px;
	top:-25px;
}

.tab{
	padding:40px 0 0 0;
	display:flex;
	justify-content:center;
}

.tab li{
    width: 470px;
	border-radius: 8px 8px 0px 0px;
	background:#ffff;
    transition: all 0.3s;
	text-align:center;
	padding:20px 0;
	position:relative;
	font-size:20px;
	font-weight:600;
	cursor:pointer;
	color:#6b590b;
	border:2px solid #6b590b;
	border-bottom:none;
	margin:0 5px;
	letter-spacing:0.1em;
	position:relative;
}

.tab li:after{
	content:"";
	width:24px;
	height:24px;
	background:url(../img/top/arrow.png) no-repeat;
	position:absolute;
	right:20px;
    top: 50%;
    transform: translateY(-50%);
	opacity:1;
}

.tab li:hover,.tab li.select{
	color:#fff;
	background:#6b590b;
}

.tab li:hover:after,.tab li.select:after{
	opacity:0;
}

.buy .tabcont{
	border-top:2px solid #6b590b;
	background:#f7f7f3;
	padding:80px 20px;
}

.tabcont .tabbox,
.tabcont .tabbox-kaitori{
	opacity: 0;
	height: 0;
	overflow: hidden;
}

.tabcont .tabbox.select,
.tabcont .tabbox-kaitori.select{
	opacity: 1;
	transition: opacity .4s ease-in-out;
	overflow: visible;
	height: auto; 
}

.buy .tabcont .tabbox-kaitori .kome{
	text-align:center;
	padding:0 0 20px 0;
    font-size: 20px;
    color: red;
	font-weight:600;
}

.buy .tabcont .tabbox-kaitori h3{
	text-align:center;
	font-size:24px;
	font-weight:600;
	line-height:1.6em;
}

.buy .tabcont .tabbox-kaitori .m-txt{
	padding:20px 0 0 0;
	line-height:1.8em;
	text-align:center;
}

.buy .tabcont .tabbox-kaitori .m-ico{
	display:flex;
	justify-content:center;
	padding:30px 0 40px 0;
	border-bottom:1px solid #c5c5c5;
	max-width:840px;
	margin:0 auto;
}

.buy .tabcont .tabbox-kaitori .m-ico li{
	width:200px;
	margin:0 5px;
}

.buy .tabcont .tabbox-kaitori .m-ico li .ico{
	text-align:center;
}

.buy .tabcont .tabbox-kaitori .m-ico li dl dt{
	padding:5px 0 5px 40px;
	color:#6b590b;
	font-weight:600;
	background:url(../img/top/icon-arrow.png) no-repeat left center;
	margin-top:-50px;
	position:relative;
	z-index:2;
}

.buy .tabcont .tabbox-kaitori .m-ico li dl dd{
	line-height:1.6em;
	font-size:14px;
	padding:10px 0 0 0;
}

.buy .tabcont .tabbox-kaitori .use-box h4{
	text-align:center;
	font-size:24px;
	font-weight:600;
	line-height:1.6em;
	padding:60px 0 30px 0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in{
	max-width:840px;
	margin:0 auto;
	box-sizing:border-box;
	padding:40px;
	background:#fff;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul{
	position:relative;
	padding:0 0 30px 0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul:after{
	content:"";
	width:6px;
	background:#c5c5c5;
	height:100%;
	position:absolute;
	left:98px;
	top:0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li{
	padding:20px 0 0 160px;
	position:relative;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li .ico{
	position:absolute;
	left:0;
	top:19px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li:last-child .ico{
	top:-5px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li h5{
	color:#6b590b;
	font-size:14px;
	font-weight:600;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl{
	position:relative;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl:after{
	content:"";
	width:20px;
	height:20px;
	border-radius:50%;
	background:#c5c5c5;
	position:absolute;
	left:-69px;
	top:5px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl:before{
	content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #686868;
    position: absolute;
    left: -65px;
    top: 9px;
    z-index: 7;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dt{
	font-size:18px;
	font-weight:600;
	line-height:1.4em;
	position:relative;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dt:after{
	content:"";
	position:absolute;
	left:-55px;
	top:12px;
	width:40px;
	height:4px;
	border-bottom: 4px dotted #c5c5c5;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dd{
	font-size:14px;
	line-height:1.6em;
	padding:5px 0 0 0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dd a{
	text-decoration:underline;
}

.faq{
	padding:100px 20px;
}

.faq .tit-box{
	text-align:center;
}

.faq .tit-box h2{
	font-size:28px;
	font-family: "Zen Old Mincho", serif;
	padding:20px 0 0 0;
	position:relative;
	display:inline-block;
	letter-spacing:0.1em;
}

.faq .tit-box h2 span{
	content:"";
	display:block;
	position:absolute;
	left:-70px;
	top:-25px;
}

.faq .tit-box .txt{
	font-size:14px;
	line-height:1.8em;
	letter-spacing:0.1em;
	padding:20px 0 40px 0;
}

.faq .accordion{
	max-width:840px;
	margin:0 auto;
	padding:0 0 40px 0;
	border-bottom:1px solid #c5c5c5;
}

.faq .accordion-trigger:not(:last-child){
	margin:0 0 25px 0;
}

.faq .accordion-tit{
	letter-spacing:0.1em;
	font-weight:600;
	padding:25px 40px;
	background:#f2f2f2;
	cursor:pointer;
	position:relative;
}

.faq .accordion-tit:before,
.faq .accordion-tit:after {
	content: "";
	position: absolute;
	right: 40px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background-color: #0d1104;
	width: 10px;
	height: 2px;
	transition: all 0.3s;
}

.faq .accordion-tit:after {
	transform: rotate(90deg);
}

.faq .accordion-trigger .accordion-tit.is-active:before {
	transform: rotate(180deg);
}

.faq .accordion-trigger .accordion-tit.is-active:after {
	transform: rotate(180deg);
	opacity: 0;
}

.faq .accordion-cont{
	background:#f2f2f2;
	padding:0 40px 20px 40px;
	display: none;
}

.faq .accordion-cont.is-open{
	display: block;
}

.faq .accordion-cont dl{
	padding:10px 20px;
	background:#fff;
	display:flex;
	align-items:center;
	margin:0 0 20px 0;
}

.faq .accordion-cont dl dt{
	width:50%;
	min-width:50%;
	box-sizing:border-box;
	padding:10px 20px 10px 50px;
	position:relative;
	font-weight:600;
}

.faq .accordion-cont dl dt:after{
	content:"Q";
	font-size:20px;
	color:#fff;
	position:absolute;
    top: 50%;
    transform: translateY(-50%);
	left:0;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:50%;
	background:#6b590b;
	text-align:center;
}

.faq .accordion-cont dl dd{
	font-size:14px;
	line-height:1.8em;
	padding:0 20px;
	border-left:2px solid #c5c5c5;
	position:relative;
}

.faq .accordion-cont dl dd:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -2px;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left: 6px solid #FFF;
	z-index: 2;
}

.faq .accordion-cont dl dd:after {
	content: "";
	position: absolute;
	top: 50%;
	left: -2px;
	margin-top: -8px;
	border: 8px solid transparent;
	border-left: 8px solid #c5c5c5;
	z-index: 1;
}

.faq .accordion-cont dl dd ol{
	list-style-type: decimal;
}

.faq .accordion-cont dl dd a{
	text-decoration:underline;
}

.faq .btn{
	max-width:840px;
	margin:30px auto 0;
	text-align:right;
}

.faq .btn a{
	display:inline-block;
	font-weight:600;
	font-size:18px;
	text-decoration:underline;
	position:relative;
	letter-spacing:0.1em;
}

.faq .btn a:after{
	content: "";
    width: 24px;
    height: 24px;
    background: url(../img/top/arrow.png) no-repeat;
    position: absolute;
    left:-35px;
    top: 50%;
    transform: translateY(-50%);
}

.bg-area{
	height:360px;
    background: url(../img/top/bg-area.jpg?20250331) no-repeat;
	background-size:cover;
}

.achieve{
	padding:100px 0;
}

.achieve .tit-box{
	text-align:center;
	padding:0 0 40px 0;
}

.achieve .tit-box h2{
	font-size:28px;
	font-family: "Zen Old Mincho", serif;
	padding:20px 0 0 0;
	position:relative;
	display:inline-block;
	letter-spacing:0.1em;
}

.achieve .tit-box h2 span{
	content:"";
	display:block;
	position:absolute;
	left:-70px;
	top:-25px;
}

.swiper-box{
	position:relative;
	width:90%;
	margin:0 auto;
}

.swiper-box .slide-btn{
	position:absolute;
	left:-20px;
	right:-20px;
	top:170px;
	z-index:99;
	display:flex;
	justify-content:space-between;
}

.swiper-box .slide-btn li{
	cursor:pointer;
	width:40px;
	height:40px;
}

.swiper-box .slide-btn li.next{
	transform: rotate(180deg);
}

.swiper{
}

.swiper ul li{
	box-sizing:border-box;
	padding:10px;
	background:#f2f2f2;
	width:310px !important;
	margin:0 25px 0 0;
}

.swiper ul li .img{
	height:190px;
	position:relative;
}

.swiper ul li .no-img.img{
	background:url(../img/common/f-logo.png) no-repeat center center #fff;
}

.swiper ul li .name{
	font-size:15px;
	display:flex;
	justify-content:space-between;
	font-weight:600;
	padding:10px 5px 5px 5px;
	color:#6b590b;
}

.swiper ul li .sub{
	font-size:12px;
	padding:0 5px;
	font-weight:600;
	border:1px solid #6b590b;
	color:#6b590b;
	display:inline-block;
	line-height:1.4em;
	margin:0 5px;
}

.swiper ul li h3{
	font-size:20px;
	font-weight:600;
	padding:5px 5px 10px 5px;
	border-bottom:1px solid #c5c5c5;
}

.swiper ul li h4{
	font-size:12px;
	color:#fff;
	font-weight:600;
	text-align:center;
	background:#0d1104;
	margin:10px 0 0 0;
}

.swiper ul li .no-txt{
	padding:10px 5px 0 5px;
	line-height:1.8em;
}

.swiper ul li .price{
	padding:20px 5px 10px 5px;
	text-align:center;
	color:#6b590b;
	font-weight:600;
	font-size:50px;
}

.swiper ul li .price span{
	font-size:20px;
	padding:0 5px;
}

.contact{
	padding:0 50px 50px 50px;
	position:relative;
}

.contact:after{
	content:"";
	width:80px;
	height:2px;
	background:#6b590b;
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
	top:0;
}

.contact .box{
	background:#f8f8f8;
	padding:100px 20px;
}

.contact .box .tit-box{
	text-align:center;
}

.contact .box .tit-box h2{
	font-size:28px;
	font-family: "Zen Old Mincho", serif;
	padding:20px 0 0 0;
	position:relative;
	display:inline-block;
	letter-spacing:0.1em;
}

.contact .box .tit-box h2 span{
	content:"";
	display:block;
	position:absolute;
	left:-90px;
	top:-25px;
}

.contact .box .tabcont{
	border-top:2px solid #6b590b;
	padding:60px 0 0 0;
}

.contact .box .tabcont .tabbox{
}

.contact .box .tabcont .tabbox h3{
	font-size:28px;
	letter-spacing:0.1em;
	padding:0 0 20px 0;
	font-weight:600;
	text-align:center;
	line-height:1.4em;
}

.contact .box .tabcont .tabbox .m-txt{
	letter-spacing:0.1em;
	padding:0 0 30px 0;
	text-align:center;
	line-height:1.6em;
}

.contact .box .tabcont .tabbox .m-txt span{
	font-size:14px;
}

.contact .box .tabcont .tabbox .line-btn a{
	width:450px;
	box-sizing:border-box;
	border:10px solid #91cf04;
	border-radius:5px;
	color:#fff;
	display:block;
	margin:0 auto;
	background:url(../img/top/contact-line.png) no-repeat 30px center #71a103;
	padding:25px 0;
	font-weight:600;
	text-align:center;
}
@media screen and (max-width: 800px) {
.home .mv{
    height: auto;
    min-height: inherit;
	background:none;
}

.home .mv .box h1{
	width:80%;
	right:5%;
	top:30%;
}

.home .mv .box .subtxt{
	left:0;
	right:0;
	top:65%;
}

.kaitori{
	padding:60px 20px 30px 20px;
}

.kaitori h2{
	font-size:40px;
}

.kaitori h2 .txt01{
	font-size:15px;
}

.kaitori h2 .txt02{
	font-size:24px;
	display:block;
}

.kaitori ul{
	display:block;
	padding:30px 0 0 0;
}

.kaitori ul li{
	width:100%;
	padding:0 0 30px 0;
}

.kaitori ul li dl{
	padding:20px;
	width:300px;
	margin:0 auto;
	box-sizing:border-box;
}

.kaitori ul li dl dd{
	font-size:16px;
	padding:20px 0 0 0;
}

.feature{
	padding:100px 20px 60px 20px;
}

.feature .tit-box ul li,
.feature .img-box .box-in dl dt{
	font-size:12px;
	margin:0 2px;
}

.feature .img-box .box-in dl dt{
	font-size: 14px;
	padding: 2px 4px;
}
	

.feature .tit-box h2{
	font-size:24px;
	padding:15px 0 0 0;
}

.feature .img-box .box-in{
	padding:30px 0 0 0;
}

.feature .img-box .box-in .img{
	margin:0 -20px;
}

.feature .img-box .box-in dl{
	padding:20px 0 20px 0;
	margin-top:0;
	width:100%;
}

.feature .img-box .box-in dl dd{
	padding:10px 0 0 0;
	font-size:20px;
}

.feature .img-box .box-in .txt{
	padding:0 0 20px 0;
}

.buy{
	padding:80px 0 0 0;
}

.buy .tit-box h2{
	font-size:24px;
}

.buy .tit-box h2 span{
	left:-65px;
	top:-20px;
}

.tab{
	padding:30px 20px 0 20px;
	justify-content:space-between;
}

.tab li{
    width: 49%;
	padding:15px 0;
	font-size:16px;
	margin:0;
}

.tab li:after{
	width:18px;
	height:18px;
	background:url(../img/top/sp/arrow.png) no-repeat;
	background-size:18px;
	right:10px;
}

.buy .tabcont{
	padding:40px 20px;
}

.buy .tabcont .tabbox-kaitori .kome{
	padding:0 0 10px 0;
	font-size:16px;
}

.buy .tabcont .tabbox-kaitori h3{
	font-size:20px;
}

.buy .tabcont .tabbox-kaitori .m-txt{
	padding:10px 0 0 0;
	text-align:left;
}

.buy .tabcont .tabbox-kaitori .m-ico{
	flex-wrap:wrap;
	padding:20px 0 30px 0;
	border-bottom:1px solid #c5c5c5;
	max-width:inherit;
}

.buy .tabcont .tabbox-kaitori .m-ico li{
	width:50%;
	margin:0;
	box-sizing:border-box;
	padding:10px;
	margin:6px 0;
	position:relative;
}

.buy .tabcont .tabbox-kaitori .m-ico li:nth-child(odd){
	border-right:1px solid #c5c5c5;
}

.buy .tabcont .tabbox02 .m-ico li:nth-child(3){
	border-right:none;
}

.buy .tabcont .tabbox-kaitori .m-ico li:nth-child(1):after,
.buy .tabcont .tabbox-kaitori .m-ico li:nth-child(2):after{
	content:"";
	position:absolute;
	bottom:-6px;
	height:1px;
	width:100%;
	background:#c5c5c5;
}

.buy .tabcont .tabbox-kaitori .m-ico li dl dt{
	padding:5px 0 5px 30px;
	background:url(../img/top/sp/icon-arrow.png) no-repeat left center;
	background-size:20px;
	margin-top:-20px;
}

.buy .tabcont .tabbox-kaitori .m-ico li dl dd{
	font-size:13px;
	padding:0;
}

.buy .tabcont .tabbox-kaitori .use-box h4{
	font-size:20px;
	padding:40px 0 20px 0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in{
	max-width:inherit;
	padding:30px 20px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul{
	padding:0 0 30px 0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul:after{
	width:6px;
	left:27px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li{
	padding:20px 0 0 90px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li .ico{
	left:0;
	top:23px;
	width:70px;
	z-index:9;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li:last-child .ico{
	top:0;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li h5{
	font-size:13px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl:after{
	display:none;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl:before{
	display:none;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dt{
	font-size:16px;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dt:after{
	display:none;
}

.buy .tabcont .tabbox-kaitori .use-box .box-in ul li dl dd{
	font-size:13px;
}

.faq{
	padding:80px 20px 60px 20px;
}

.faq .tit-box h2{
	font-size:24px;
}

.faq .tit-box h2 span{
	left:-55px;
	top:-25px;
}

.faq .tit-box .txt{
	font-size:13px;
	padding:10px 0 30px 0;
}

.faq .accordion{
	max-width:inherit;
	padding:0 0 30px 0;
}

.faq .accordion-trigger:not(:last-child){
	margin:0 0 20px 0;
}

.faq .accordion-tit{
	padding:20px;
}

.faq .accordion-tit:before,
.faq .accordion-tit:after{
	right: 20px;
}

.faq .accordion-cont{
	padding:0 20px 20px 20px;
}

.faq .accordion-cont dl{
	padding:10px 20px;
	display:block;
	margin:0 0 20px 0;
}

.faq .accordion-cont dl dt{
	width:100%;
	min-width:inherit;
	padding:10px 20px 0 40px;
}

.faq .accordion-cont dl dt:after{
	font-size:18px;
	width:32px;
	height:32px;
	line-height:32px;
	z-index:9;
}

.faq .accordion-cont dl dt:before{
	content:"";
	background:#c5c5c5;
	width:2px;
	height:40px;
	position:absolute;
	left:15px;
	top:50%;
}

.faq .accordion-cont dl dd{
	font-size:13px;
	padding:10px 0 0 25px;
	margin:0 0 0 15px;
}

.faq .accordion-cont dl dd:before {
	display:none;
}

.faq .accordion-cont dl dd:after {
	display:none;
}

.faq .btn{
	max-width:inherit;
	margin:30px auto 0;
}

.faq .btn a{
	font-size:13px;
}

.faq .btn a:after{
    width: 20px;
    height: 20px;
    background: url(../img/top/sp/arrow.png) no-repeat;
	background-size:20px;
    left:-30px;
}

.bg-area{
	height:280px;
    background: url(../img/top/sp/bg-area.jpg?20250331) no-repeat center center;
	background-size:cover;
}

.achieve{
	padding:80px 0 60px 0;
}

.achieve .tit-box{
	padding:0 0 30px 0;
}

.achieve .tit-box h2{
	font-size:24px;
}

.achieve .tit-box h2 span{
	left:-70px;
	top:-25px;
}

.swiper-box{
	padding:0 0 0 20px;
	width: 100%;
}

.swiper-box .slide-btn{
	left:10px;
	right:10px;
	top:90px;
}

.swiper{
	width:100vw;
	box-sizing:border-box;
}

.swiper ul li{
	width:280px !important;
	margin:0 20px 0 0;
}

.swiper ul li .img{
	height:180px;
}
	
.swiper ul li .no-img.img{
	background:url(../img/common/sp/f-logo.png) no-repeat center center #fff;
	background-size:80px;
}

.swiper ul li h3{
	font-size:18px;
}
	
.swiper ul li .name {
    font-size: 14px;
}

.swiper ul li .price{
	padding:15px 5px 5px 5px;
	font-size:40px;
}

.swiper ul li .price span{
	font-size:16px;
	padding:0 3px;
}

.contact{
	padding:0;
}

.contact .box{
	padding:80px 0 60px 0;
}

.contact .box .tit-box{
	text-align:center;
}

.contact .box .tit-box h2{
	font-size:24px;
}

.contact .box .tit-box h2 span{
	left:-60px;
	top:-20px;
}

.contact .box .tabcont{
	padding:40px 20px 0 20px;
}

.contact .box .tabcont .tabbox h3{
	font-size:20px;
	padding:0 0 10px 0;
}

.contact .box .tabcont .tabbox .m-txt{
	padding:0 0 20px 0;
}

.contact .box .tabcont .tabbox .m-txt span{
	font-size:12px;
}

.contact .box .tabcont .tabbox .line-btn a{
	width:100%;
	max-width:380px;
	border:5px solid #91cf04;
	border-radius:5px;
	background:url(../img/top/contact-line.png) no-repeat 30px center #71a103;
	background-size:30px;
	padding:15px 0;
	margin:20px auto 0;
}
}

/* THANKS/404
-------------------------------------------------------------------*/
.thanks_area{
	padding:80px 0 140px 0;
	text-align:center;
}

.thanks_area h1{
	font-size:28px;
	line-height:1.6em;
	padding:50px 0;
	width:720px;
	border-bottom:1px solid #E8EBEC;
	margin:0 auto;
}

.thanks_area .txt{
	line-height:2em;
	padding:50px 0;
	font-weight:500;
}

.m-btn a {
	text-align:center;
    display: block;
    box-sizing: border-box;
    width: 280px;
    border-radius: 30px;
    line-height: 60px;
    height: 62px;
    border: 1px solid #6b590b;
    background:#6b590b;
	margin:0 auto;
	color:#fff;
	font-weight:500;
	letter-spacing:0.1em;
}

.m-btn a:hover{
    background:#fff;
	color:#0d1104;
}

@media screen and (max-width: 800px) {
.thanks_area{
	padding:50px 20px;
	text-align:left;
}

.thanks_area h1{
	font-size:20px;
	padding:30px 0;
	box-sizing:border-box;
	width:100%;
	text-align:center;
}

.thanks_area .txt{
	padding:30px 0 40px 0;
}
	

.m-btn a {
    width: 260px;
    line-height: 50px;
    height: 52px;
}

}